<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{718E3D91-D7C3-677E-225C-F49D8245E502}' SysName='SPECIAL 003100'>
<Title>Your Response</Title>
<IntroText>How do you deal with this developing problem?</IntroText>
<UserInputStyle>1</UserInputStyle>
<Choice ID='{AFA0A907-D45D-74BC-E17B-B2A8F5E180FC}' SysName='SPECIAL 003100.01'>
<ChoiceText>Ignore</ChoiceText>
<ChoiceElaboration>Team chair ignores the tone and remarks that are disrespectful and contentious</ChoiceElaboration>
</Choice>
<Choice ID='{7342ABE5-8A7D-AE2F-B9AB-147BE9444443}' SysName='SPECIAL 003100.02'>
<ChoiceText>Address it.</ChoiceText>
<ChoiceElaboration>Team chair addresses the tone/disrespect immediately and directly</ChoiceElaboration>
</Choice>
<Choice ID='{C7D41530-A198-47F0-E735-437E8D554CC5}' SysName='SPECIAL 003100.03'>
<ChoiceText>Work around it.</ChoiceText>
<ChoiceElaboration>Team chair works around the tone/disrespect by redirecting the team in a collaborative manner</ChoiceElaboration>
</Choice>
<Choice ID='{8AC11A2A-5164-945F-8672-502C602471C8}' SysName='SPECIAL 003100.04'>
<ChoiceText>End the meeting.</ChoiceText>
<ChoiceElaboration>Team chair ends the meeting and reports intention to seek mediation</ChoiceElaboration>
</Choice>
<Choice ID='{3F6E76E6-52E9-90A2-1731-B55082914CF4}' SysName='SPECIAL 003100.05'>
<ChoiceText>Get the Director</ChoiceText>
<ChoiceElaboration>Team chair leaves the meeting to get the director</ChoiceElaboration>
</Choice>
</Event>
